<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!-- 定义渐变 -->
    <gradient
        android:angle="90"
    android:startColor="#EF9636"
    android:endColor="#FBC358"
    android:type="linear" />
<!--    <size android:height="100dp"-->
<!--        android:width="100dp"/>-->
    <stroke
        android:width="3dp"
        android:color="@color/white" />
    <corners
        android:topRightRadius="49dp"
        android:topLeftRadius="49dp"
        android:bottomLeftRadius="49dp"
        android:bottomRightRadius="49dp"/>

</shape>